@charset "UTF-8";

.lp_wrap .buz {
  margin: 0 0 -13%;
  z-index: 1;
}
.lp_wrap .buz .fk {
  position: absolute;
  top: -4.5%;
  left: 0.2%;
  width: 97.7333%;
}
.lp_wrap .buz .fk.trigger {
  transition: 0.6s cubic-bezier(0.25, 0.1, 0.45, 1.48);
  transform: scale(0);
  opacity: 0;
  transform-origin: bottom center;
}
.lp_wrap .buz .fk.trigger.move {
  transform: scale(1);
  opacity: 1;
}